count_distinct_organisms: 20
description: snoRNA from 22 species
distinct_databases:
- ENA
- IntAct
- RefSeq
- Rfam
- SGD
- snOPY
is_active: true
length: 190
md5: 71562a793e0115a2e815625178cfdceb
publications: http://rnacentral.org/api/v1/rna/URS0000077671/publications.yaml
rna_type: snoRNA
rnacentral_id: URS0000077671
sequence: GGCCCUGAUGAUAAUGGUGUCUCUUCUUUCCUCGUCCGAUUCGACCAUGACGACAAGGGAUUUUAUCUCGUUCUCUUAAUGCGAAUGAUUUUGAAAAGAUGUUGCUUCUGUGACAUUUUUUUUUAAUCAUUUGUGUUUGCAAACGGGAACUUUUCUUGCCAGUGUUAUACAACACAUGCAGAUCUGAGCC
url: http://rnacentral.org/api/v1/rna/URS0000077671.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000077671/xrefs.yaml
